Subject: FW: File Restore Request
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 31 Dec 2001 08:39:30 -0800 (PST)

Lynn,
After preparing the Storage Summary Sheet this morning I could not save the updated file. In fact the file has disappeared from this solar system. I contacted the Solution Center to have the file restored and was informed that a business reason and director level approval is required before any restoration work can begin. 
As for the business reason, as you know, the NNG Marketing Dept uses this sheet daily to monitor storage activity and as a basis for purchase and sales decisions throughout the month. Marketing expects to see this sheet daily. In addition, Finance has requested a copy of the file daily to help track potential imbalance activity on NNG's system. 
Lynn, Please forward this e-mail to the Solution Center authorizing the restoration of the file at  \\gthou-dv01\common\mkt\oma\sumdec01.xls so I can continue to support the informational needs of the Marketing and Finance Departments provided by the data in the aforementioned file.
Thanks,
Mike

 -----Original Message-----
From: 	ETS Information Risk Management  
Sent:	Monday, December 31, 2001 10:06 AM
To:	Wilkins, Tony
Cc:	ETS Information Risk Management; Bodnar, Michael; ETS Solution Center,; Wagner, Glenda
Subject:	File Restore Request

Mike Bodnar needs a file restored.  It seems that the file got corrupted.  Mike Bodnar's director will send an email to ETS Sol Center requesting the restoration.  Path:  \\gthou-dv01\common\mkt\oma\sumdec01.xls.  Please restore it from 12/28/01 tape backup and restore it to the same location.  A high priority Remedy ticket # 37225 has been opened.

If you have any questions, please call me at x33876

Thanks!
Lupita Cantu
ETS Information Risk Management
713-853-3876